CVE-2015-2601

2015-07-16T06:59:27
ID CVE-2015-2601
Type cve
Reporter NVD
Modified 2018-01-04T21:30:02

Description

Unspecified vulnerability in Oracle Java SE 6u95, 7u80, and 8u45, JRockit R28.3.6, and Java SE Embedded 7u75 and 8u33 allows remote attackers to affect confidentiality via vectors related to JCE.